package gov.va.med.cds.tools.cleanup.errorq;

public class ErrorQueueThreadLocal {
	
	public static final ThreadLocal<String> userThreadLocal = new ThreadLocal<String>();

    public static void set(String sendingApp) {
        userThreadLocal.set(sendingApp);
    }

    public static void unset() {
        userThreadLocal.remove();
    }

    public static String get() {
        return userThreadLocal.get();
    }


}
